/* https://tinyurl.com/wd003-a4-css-floats */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	color: white;  /* all texts will be colour white*/
	font-family: Arial;
}

/* 8 black containers */
.black-container {
	width: 700px;
	padding: 10px;
	background-color: black;
	margin: 0 auto 10px auto;
	/*margin 0 auto;*/
	/*margin-bottom: 10px;*/
}

.gray-container {
	width: 150px;
	height: 150px;
	margin: 10px;
	background-color: gray;
	float: left;
}

.clear::after {
	clear:both;
	content: "";
	display: block;
}


/* 8 bordered containers */
.pr-50px {
	padding-right: 50px;
}

.white-bordered-container {
	width: 150px;
	padding: 10px;
	margin: 10px;
	border: 1px solid white;
	float: left;
}

.gray-box {
	height: 130px;
	background-color: gray;
}

.caption {
	color: white;
	text-align: center;
	padding: 10px 0;
}

/* Harrison's Internal Medicine*/
.image-box {
	width: 150px;
	height: 150px;
	margin-right: 10px;
	background-color: gray;
	float: left;
}

p {
	overflow: hidden;
	font-style: italic;
	margin-bottom: 10px;
}

h1 {
	margin: 10px 0;
}


/*Message box*/

.right-side {
	width: 92%;
	float: right;
}

.left-side {
	width: 7%;
	float: left;
}

.comment-avatar {
	width: 50px;
	height: 50px;
	background-color: gray;
}	

textarea {
	width: 100%;
	height: 100px;
}

.button-container {
	float: right;
}

button {
	margin: 10px 0 0 10px;
	border-radius: 5px;
	color: black;
}

/* Apple iPhone */
.album-description {
	width: 30%;
	float: left;
}

.images-container {
	width: 69%;
	/*border: 1px solid blue;*/
	float: right;
}

.gray-image-box {
	width: 150px;
	height: 150px;
	margin: 0 5px 5px 0;
	background-color: gray;
	float: right;
}

p + button {
	margin: 10px 0 0 0;
}

h2 {
	margin: 10px 0;
}
